.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.091200px;}
.ls24{letter-spacing:-0.079200px;}
.ls25{letter-spacing:-0.061200px;}
.ls11{letter-spacing:-0.060648px;}
.ls23{letter-spacing:-0.057600px;}
.ls22{letter-spacing:-0.054000px;}
.ls16{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.046800px;}
.ls21{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.039600px;}
.ls13{letter-spacing:-0.036072px;}
.ls17{letter-spacing:-0.036000px;}
.ls14{letter-spacing:-0.032400px;}
.ls15{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.021600px;}
.ls18{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.009576px;}
.ls1d{letter-spacing:-0.007200px;}
.ls26{letter-spacing:-0.003600px;}
.ls12{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.003192px;}
.ls0{letter-spacing:0.007200px;}
.ls1{letter-spacing:0.008016px;}
.ls2b{letter-spacing:0.009576px;}
.ls4{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.012768px;}
.lse{letter-spacing:0.015960px;}
.ls9{letter-spacing:0.019152px;}
.ls2c{letter-spacing:0.022344px;}
.ls2a{letter-spacing:0.025200px;}
.ls27{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.028728px;}
.lsd{letter-spacing:0.031920px;}
.lsa{letter-spacing:0.035112px;}
.ls28{letter-spacing:0.038304px;}
.ls7{letter-spacing:0.041496px;}
.ls30{letter-spacing:0.044688px;}
.ls8{letter-spacing:0.047880px;}
.ls2f{letter-spacing:0.051072px;}
.ls20{letter-spacing:0.052800px;}
.ls29{letter-spacing:0.054264px;}
.ls2e{letter-spacing:0.057456px;}
.ls32{letter-spacing:0.074400px;}
.lsf{letter-spacing:0.079800px;}
.ls10{letter-spacing:0.089376px;}
.ls5{letter-spacing:0.236208px;}
.ls1f{letter-spacing:0.292800px;}
.lsc{letter-spacing:0.593712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.108216px;}
.ws1{word-spacing:-0.104208px;}
.wsb{word-spacing:-0.076608px;}
.ws25{word-spacing:-0.044688px;}
.ws20{word-spacing:-0.041496px;}
.ws26{word-spacing:-0.038304px;}
.ws23{word-spacing:-0.035112px;}
.ws4{word-spacing:-0.031920px;}
.ws3{word-spacing:-0.028728px;}
.ws1f{word-spacing:-0.025536px;}
.ws6{word-spacing:-0.022344px;}
.ws27{word-spacing:-0.021600px;}
.ws8{word-spacing:-0.019152px;}
.ws7{word-spacing:-0.015960px;}
.ws1e{word-spacing:-0.012768px;}
.wsc{word-spacing:-0.009576px;}
.ws5{word-spacing:-0.006384px;}
.ws9{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003192px;}
.ws24{word-spacing:0.009576px;}
.wsd{word-spacing:0.015960px;}
.ws21{word-spacing:0.054000px;}
.ws1d{word-spacing:0.082800px;}
.ws17{word-spacing:0.090000px;}
.ws12{word-spacing:0.093600px;}
.ws16{word-spacing:0.100800px;}
.ws14{word-spacing:0.104400px;}
.wsf{word-spacing:0.108000px;}
.wse{word-spacing:0.111600px;}
.ws11{word-spacing:0.115200px;}
.ws15{word-spacing:0.118800px;}
.ws18{word-spacing:0.122400px;}
.ws13{word-spacing:0.126000px;}
.ws10{word-spacing:0.129600px;}
.ws19{word-spacing:0.133200px;}
.ws1a{word-spacing:0.136800px;}
.ws1c{word-spacing:0.140400px;}
.ws1b{word-spacing:0.158400px;}
.wsa{word-spacing:0.172368px;}
._0{margin-left:-1.058112px;}
._2{width:1.082088px;}
._4{width:12.114000px;}
._3{width:31.917600px;}
._1{width:1329.763952px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:72.000000px;}
.y41{bottom:37.490196px;}
.y40{bottom:49.018431px;}
.y3f{bottom:63.357622px;}
.y3e{bottom:77.697922px;}
.y3d{bottom:92.131713px;}
.y3c{bottom:106.472013px;}
.y3b{bottom:120.812313px;}
.y3a{bottom:135.620784px;}
.y39{bottom:151.365636px;}
.y38{bottom:165.705936px;}
.y37{bottom:180.139727px;}
.y36{bottom:194.480027px;}
.y35{bottom:208.820327px;}
.y34{bottom:223.254118px;}
.y33{bottom:237.969020px;}
.y32{bottom:253.807818px;}
.y31{bottom:268.148118px;}
.y30{bottom:282.488418px;}
.y2f{bottom:296.922209px;}
.y2e{bottom:311.262509px;}
.y2d{bottom:325.981473px;}
.y2c{bottom:351.474337px;}
.y2b{bottom:376.967202px;}
.y2a{bottom:402.554261px;}
.y29{bottom:428.047125px;}
.y28{bottom:453.634184px;}
.y27{bottom:479.127049px;}
.y26{bottom:495.341090px;}
.y25{bottom:520.833955px;}
.y24{bottom:546.421014px;}
.y23{bottom:571.913878px;}
.y22{bottom:597.500937px;}
.y42{bottom:606.872549px;}
.y44{bottom:607.434902px;}
.y21{bottom:622.993802px;}
.y20{bottom:648.580861px;}
.y1e{bottom:674.073725px;}
.y1f{bottom:681.103137px;}
.y1d{bottom:699.660784px;}
.y1b{bottom:699.661253px;}
.y1c{bottom:706.690196px;}
.y1a{bottom:725.154118px;}
.y18{bottom:725.155524px;}
.y19{bottom:732.183529px;}
.y17{bottom:750.742582px;}
.y16{bottom:766.863835px;}
.y15{bottom:792.450894px;}
.y14{bottom:808.572147px;}
.y13{bottom:824.786188px;}
.y12{bottom:850.279053px;}
.y11{bottom:875.771918px;}
.y10{bottom:891.985959px;}
.yf{bottom:917.478824px;}
.ye{bottom:943.347106px;}
.yd{bottom:970.714902px;}
.yc{bottom:992.739689px;}
.yb{bottom:1007.079989px;}
.ya{bottom:1021.513780px;}
.y9{bottom:1040.539858px;}
.y8{bottom:1054.880158px;}
.y7{bottom:1069.313949px;}
.y6{bottom:1088.340027px;}
.y5{bottom:1102.680327px;}
.y4{bottom:1117.114118px;}
.y3{bottom:1130.798039px;}
.y2{bottom:1142.888637px;}
.y1{bottom:1160.883922px;}
.y0{bottom:1181.690980px;}
.y43{bottom:1200.436078px;}
.h3{height:22.872000px;}
.h5{height:30.419760px;}
.h4{height:31.249680px;}
.h7{height:34.308000px;}
.h8{height:35.244000px;}
.h2{height:38.196240px;}
.h6{height:39.238320px;}
.h1{height:47.988281px;}
.h9{height:592.032680px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:84.352941px;}
.xd{left:111.689542px;}
.x4{left:241.436863px;}
.x5{left:251.934118px;}
.x2{left:266.274118px;}
.x3{left:276.865098px;}
.x8{left:309.668082px;}
.xa{left:410.049020px;}
.x9{left:420.640000px;}
.x6{left:483.623529px;}
.x7{left:494.027059px;}
.xb{left:702.753725px;}
.xc{left:899.764706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.077844pt;}
.ls24{letter-spacing:-0.067602pt;}
.ls25{letter-spacing:-0.052238pt;}
.ls11{letter-spacing:-0.051766pt;}
.ls23{letter-spacing:-0.049165pt;}
.ls22{letter-spacing:-0.046092pt;}
.ls16{letter-spacing:-0.043019pt;}
.ls19{letter-spacing:-0.039946pt;}
.ls21{letter-spacing:-0.036874pt;}
.ls1c{letter-spacing:-0.033801pt;}
.ls13{letter-spacing:-0.030789pt;}
.ls17{letter-spacing:-0.030728pt;}
.ls14{letter-spacing:-0.027655pt;}
.ls15{letter-spacing:-0.024582pt;}
.ls1b{letter-spacing:-0.021510pt;}
.ls1e{letter-spacing:-0.018437pt;}
.ls18{letter-spacing:-0.012291pt;}
.ls1a{letter-spacing:-0.009218pt;}
.ls2{letter-spacing:-0.008174pt;}
.ls1d{letter-spacing:-0.006146pt;}
.ls26{letter-spacing:-0.003073pt;}
.ls12{letter-spacing:-0.002725pt;}
.ls3{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.002725pt;}
.ls0{letter-spacing:0.006146pt;}
.ls1{letter-spacing:0.006842pt;}
.ls2b{letter-spacing:0.008174pt;}
.ls4{letter-spacing:0.010263pt;}
.ls6{letter-spacing:0.010898pt;}
.lse{letter-spacing:0.013623pt;}
.ls9{letter-spacing:0.016347pt;}
.ls2c{letter-spacing:0.019072pt;}
.ls2a{letter-spacing:0.021510pt;}
.ls27{letter-spacing:0.021796pt;}
.lsb{letter-spacing:0.024521pt;}
.lsd{letter-spacing:0.027246pt;}
.lsa{letter-spacing:0.029970pt;}
.ls28{letter-spacing:0.032695pt;}
.ls7{letter-spacing:0.035419pt;}
.ls30{letter-spacing:0.038144pt;}
.ls8{letter-spacing:0.040868pt;}
.ls2f{letter-spacing:0.043593pt;}
.ls20{letter-spacing:0.045068pt;}
.ls29{letter-spacing:0.046317pt;}
.ls2e{letter-spacing:0.049042pt;}
.ls32{letter-spacing:0.063505pt;}
.lsf{letter-spacing:0.068114pt;}
.ls10{letter-spacing:0.076287pt;}
.ls5{letter-spacing:0.201617pt;}
.ls1f{letter-spacing:0.249921pt;}
.lsc{letter-spacing:0.506767pt;}
.ws2{word-spacing:-0.092368pt;}
.ws1{word-spacing:-0.088947pt;}
.wsb{word-spacing:-0.065389pt;}
.ws25{word-spacing:-0.038144pt;}
.ws20{word-spacing:-0.035419pt;}
.ws26{word-spacing:-0.032695pt;}
.ws23{word-spacing:-0.029970pt;}
.ws4{word-spacing:-0.027246pt;}
.ws3{word-spacing:-0.024521pt;}
.ws1f{word-spacing:-0.021796pt;}
.ws6{word-spacing:-0.019072pt;}
.ws27{word-spacing:-0.018437pt;}
.ws8{word-spacing:-0.016347pt;}
.ws7{word-spacing:-0.013623pt;}
.ws1e{word-spacing:-0.010898pt;}
.wsc{word-spacing:-0.008174pt;}
.ws5{word-spacing:-0.005449pt;}
.ws9{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002725pt;}
.ws24{word-spacing:0.008174pt;}
.wsd{word-spacing:0.013623pt;}
.ws21{word-spacing:0.046092pt;}
.ws1d{word-spacing:0.070674pt;}
.ws17{word-spacing:0.076820pt;}
.ws12{word-spacing:0.079893pt;}
.ws16{word-spacing:0.086038pt;}
.ws14{word-spacing:0.089111pt;}
.wsf{word-spacing:0.092184pt;}
.wse{word-spacing:0.095257pt;}
.ws11{word-spacing:0.098330pt;}
.ws15{word-spacing:0.101403pt;}
.ws18{word-spacing:0.104475pt;}
.ws13{word-spacing:0.107548pt;}
.ws10{word-spacing:0.110621pt;}
.ws19{word-spacing:0.113694pt;}
.ws1a{word-spacing:0.116767pt;}
.ws1c{word-spacing:0.119839pt;}
.ws1b{word-spacing:0.135203pt;}
.wsa{word-spacing:0.147126pt;}
._0{margin-left:-0.903158pt;}
._2{width:0.923623pt;}
._4{width:10.339983pt;}
._3{width:27.243474pt;}
._1{width:1135.028645pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:61.456067pt;}
.y41{bottom:32.000000pt;}
.y40{bottom:41.840000pt;}
.y3f{bottom:54.079309pt;}
.y3e{bottom:66.319565pt;}
.y3d{bottom:78.639621pt;}
.y3c{bottom:90.879877pt;}
.y3b{bottom:103.120133pt;}
.y3a{bottom:115.760000pt;}
.y39{bottom:129.199120pt;}
.y38{bottom:141.439376pt;}
.y37{bottom:153.759432pt;}
.y36{bottom:165.999688pt;}
.y35{bottom:178.239944pt;}
.y34{bottom:190.560000pt;}
.y33{bottom:203.120000pt;}
.y32{bottom:216.639309pt;}
.y31{bottom:228.879565pt;}
.y30{bottom:241.119821pt;}
.y2f{bottom:253.439877pt;}
.y2e{bottom:265.680133pt;}
.y2d{bottom:278.243600pt;}
.y2c{bottom:300.003200pt;}
.y2b{bottom:321.762800pt;}
.y2a{bottom:343.602800pt;}
.y29{bottom:365.362400pt;}
.y28{bottom:387.202400pt;}
.y27{bottom:408.962000pt;}
.y26{bottom:422.801600pt;}
.y25{bottom:444.561200pt;}
.y24{bottom:466.401200pt;}
.y23{bottom:488.160800pt;}
.y22{bottom:510.000800pt;}
.y42{bottom:518.000000pt;}
.y44{bottom:518.480000pt;}
.y21{bottom:531.760400pt;}
.y20{bottom:553.600400pt;}
.y1e{bottom:575.360000pt;}
.y1f{bottom:581.360000pt;}
.y1d{bottom:597.200000pt;}
.y1b{bottom:597.200400pt;}
.y1c{bottom:603.200000pt;}
.y1a{bottom:618.960000pt;}
.y18{bottom:618.961200pt;}
.y19{bottom:624.960000pt;}
.y17{bottom:640.801200pt;}
.y16{bottom:654.561600pt;}
.y15{bottom:676.401600pt;}
.y14{bottom:690.162000pt;}
.y13{bottom:704.001600pt;}
.y12{bottom:725.761200pt;}
.y11{bottom:747.520800pt;}
.y10{bottom:761.360400pt;}
.yf{bottom:783.120000pt;}
.ye{bottom:805.200040pt;}
.yd{bottom:828.560000pt;}
.yc{bottom:847.359400pt;}
.yb{bottom:859.599656pt;}
.ya{bottom:871.919712pt;}
.y9{bottom:888.159544pt;}
.y8{bottom:900.399800pt;}
.y7{bottom:912.719856pt;}
.y6{bottom:928.959688pt;}
.y5{bottom:941.199944pt;}
.y4{bottom:953.520000pt;}
.y3{bottom:965.200000pt;}
.y2{bottom:975.520008pt;}
.y1{bottom:990.880000pt;}
.y0{bottom:1008.640000pt;}
.y43{bottom:1024.640000pt;}
.h3{height:19.522544pt;}
.h5{height:25.964983pt;}
.h4{height:26.673367pt;}
.h7{height:29.283816pt;}
.h8{height:30.082745pt;}
.h2{height:32.602648pt;}
.h6{height:33.492123pt;}
.h1{height:40.960709pt;}
.h9{height:505.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:72.000000pt;}
.xd{left:95.333333pt;}
.x4{left:206.080000pt;}
.x5{left:215.040000pt;}
.x2{left:227.280000pt;}
.x3{left:236.320000pt;}
.x8{left:264.319200pt;}
.xa{left:350.000000pt;}
.x9{left:359.040000pt;}
.x6{left:412.800000pt;}
.x7{left:421.680000pt;}
.xb{left:599.840000pt;}
.xc{left:768.000000pt;}
}
